Update packaging for squeeze
[python-htmlentities.git] / debian / changelog
1 python-htmlentities (0.2) UNRELEASED; urgency=low
2
3   * Added debian/source/format
4   * Change debian/rules to use trival dh $@
5   * Added  Depends: ${misc:Depends}
6   * Bumped standards to 3.9.1 (no change requiered)
7   * Changed compat level to 8 (squeeze minimum), adjusted debhelper version
8     requiered.
9
10  -- Jean-Michel Vourgère <jmv_deb@nirgal.com>  Tue, 16 Jul 2013 18:08:55 +0000
11
12 python-htmlentities (0.1) UNRELEASED; urgency=low
13
14   * Initial release.
15
16  -- Jean-Michel Vourgère <jmv_deb@nirgal.com>  Wed, 18 Mar 2009 12:34:44 +0100